<?php
include("conexao.php");

$trunc = mysqli_query($con, "truncate table tv_configuracoes");

$sql = "insert into tv_configuracoes(titulo, cor_titulo, rodape1, cor_rodape1, rodape2, cor_rodape2, tempo_transicao) values ('".$_POST['titulo_empresa']."','".$_POST['cor_titulo']."','".$_POST['rodape1']."','".$_POST['cor_rodape1']."','".$_POST['rodape2']."','".$_POST['cor_rodape2']."','".$_POST['tempo_transicao']."') ";

$ins = mysqli_query($con, $sql);

header("location: /tv/?cod_tv=".$_POST['cod_tv']);

?>